Subject: [Trans] Minutes uploaded

From: Melinda Shore <[email-masked]>
Date: Wed, 06 Aug 2014 11:57:12 -0800

I've uploaded an initial draft of meeting minutes from IETF 90
to: http://www.ietf.org/proceedings/90/minutes/minutes-90-trans

Many thanks to Karen O'Donoghue for taking excellent meeting minutes.

Melinda